.grid-item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 170px;

  background-color: transparent;
  border-radius: 8px;
  transition: transform 0.3s ease-in-out;

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


.grid-item:hover {
  filter: opacity(0.9);
  transform: scale(1.04);
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(145px, 1fr));
  grid-auto-rows: minmax(145px, auto);
  gap: 10px;
  padding: 10px;
  grid-auto-flow: dense;
}

#texto {
  opacity: 0;
}

#texto:hover {
  position: absolute;
  padding: 5px;
  opacity: 1;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: rgb(17, 1, 1);
  justify-content: center;
  display: block;
}

#texto p {
  color: white;
  text-align: center;
  font-size: 16px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

#objetivo-1 p {
  margin-top: 20px;
}

#objetivo-2 p {
  margin-top: 6px;
  color: skyblue;
  font-size: 13px;
  padding: 4px;
}

#objetivo-3 p {
  margin-top: 20px;
  font-size: 15px;
}

#objetivo-4 p {
  margin-top: 20px;
}

#objetivo-5 p {
  margin-top: 10px;
}

#objetivo-6 p {
  margin-top: 7px;
}

#objetivo-7 p {
  margin-top: 30px;
  font-size: 13px;
}

#objetivo-8 p {
  margin-top: 8px;
}

#objetivo-9 p {
  margin-top: 10px;
  font-size: 13px;
}

#objetivo-10 p {
  margin-top: 10px;
  font-size: 13px;
}

#objetivo-11 p {
  margin-top: 5px;
  font-size: 13px;
}

#objetivo-12 p {
  margin-top: 5px;
  font-size: 12px;
}

#objetivo-13 p {
  margin-top: 10px;
  font-size: 13px;
}

#objetivo-14 p {
  margin-top: 2px;
  font-size: 12px;
}

#objetivo-15 p {
  margin-top: 5px;
  font-size: 11px;
}

#objetivo-16 p {
  margin-top: 20px;
}

@media screen and (max-width: 1414px) {
  #galeria {
    height: 100%;

  }
}

@media screen and (max-width: 1276px) {
  #galeria {
    top: 190px;
  }

  .grid-item {
    height: 100%;
    width: 100%;
  }

  .grid-container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(135px, 1fr));
    grid-auto-rows: minmax(160px, auto);
    gap: 10px;
    padding: 10px;
    grid-auto-flow: dense;
  }
}

@media screen and (max-width: 1003px) {
  #body-contribuciones {
    height: 2300px;
  }

  #cont-contribuciones {
    top: 170px;
    height: 80%;
    border: none;
  }

  #columna-1 {
    top: 0px;
    height: 35%;
    width: 100%;
  }

  #columna-1 h1 {
    margin-top: 10px;
    margin-left: 0px;
    width: 100%;
    font-size: 19px;
  }

  .titulo {
    top: 70px;

  }

  .titulo img {
    width: 65%;
    margin-left: 17%;
  }


  #galeria {
    top: 170px;
    height: 85%;
  }

  #columna-2 {
    top: 41%;
    left: 0px;
    height: 42%;
    width: 100%;
  }

  #nota,
  #donaciones-efectivo {
    top: 180px;


  }

  #columna-3 {
    top: 86%;
    position: absolute;
    left: 0px;
    height: 28%;
    width: 100%;
  }


}




@media screen and (max-width: 920px) {
  #body-contribuciones {
    height: 2590px;
  }

  #cont-contribuciones {
    top: 220px;
    height: 82.5%;
    border: none;
  }

  #columna-1 {
    height: 37%;
    width: 100%;
  }

  #columna-1 h1 {
    margin-top: 10px;
    margin-left: 0px;
    width: 100%;
    font-size: 19px;
  }



  .titulo img {
    width: 65%;
    margin-left: 17%;
  }

  .grid-container {
    grid-template-columns: repeat(auto-fill, minmax(145px, 1fr));
    grid-auto-rows: minmax(170px, auto);
  }

  #galeria {
    top: 170px;
    height: 75%;
  }

  #columna-2 {
    top: 38%;
    left: 0px;
    height: 47%;
    width: 100%;
  }

  #nota,
  #donaciones-efectivo {
    top: 180px;


  }



}



@media screen and (max-width: 799px) {
  #body-contribuciones {
    height: 2830px;
  }

  #cont-contribuciones {
    top: 220px;
    height: 82.5%;
    border: none;
  }

  #columna-1 {
    height: 40%;
    width: 100%;
  }

  #columna-1 h1 {
    margin-top: 10px;
    margin-left: 0px;
    width: 100%;
    font-size: 19px;
  }



  #galeria {
    height: 80%;
  }

  #columna-2 {
    top: 41%;
    left: 0px;
    height: 40%;
    width: 100%;
  }

  #nota,
  #donaciones-efectivo {
    top: 180px;


  }

  #columna-3 {
    top: 84%;
    height: 25%;


  }

}


@media screen and (max-width: 782px) {

  #nota,
  #donaciones-efectivo {
    top: 210px;
  }


}

@media screen and (max-width: 645px) {
  #body-contribuciones {
    height: 3000px;
  }

  #cont-contribuciones {
    top: 220px;
    height: 82.5%;
    border: none;
  }

  #columna-1 {
    height: 46%;
    width: 100%;
  }



  #galeria {
    height: 83%;
  }

  #columna-2 {
    top: 47.5%;
    left: 0px;
    height: 37%;
    width: 100%;
  }

  #nota,
  #donaciones-efectivo {
    top: 180px;


  }

  #columna-3 {
    top: 89%;
    height: 22%;


  }

}

@media screen and (max-width: 600px) {

  #nota,
  #donaciones-efectivo {
    top: 230px;
  }
}

@media screen and (max-width: 557px) {


  #nota {
    width: 42%;
    right: 0px;
  }

}


@media screen and (max-width: 500px) {
  #body-contribuciones {
    height: 4260px;
  }

  #cont-contribuciones {
    top: 280px;
    height: 82.5%;
    border: none;
  }

  #columna-1 {
    height: 32%;
    width: 100%;
  }



  #galeria {
    height: 83%;
  }

  #columna-2 {
    top: 32%;
    left: 0px;
    height: 42%;
    width: 100%;
  }

  #donaciones-efectivo {
    top: 250px;
    width: 90%;
    left: 5px;


  }

  #nota {
    top: 490px;
    width: 60%;
    left: 20%;

  }

  /* Estilos para los items de donación */
  #donaciones-paypal {
    margin-top: 500px;
  }



  #columna-3 {
    top: 74%;
    height: 39%;


  }

}


@media screen and (max-width: 430px) {
  #body-contribuciones {
    height: 4880px;
  }

  #cont-contribuciones {
    top: 280px;
    height: 82.5%;
    border: none;
  }

  .titulo {
    position: absolute;
    top: 90px;
    height: 55px;
    width: 100%;

  }

  #columna-1 {
    height: 41%;
    width: 100%;
  }



  #galeria {
    height: 89%;
  }

  #columna-2 {
    top: 41%;
    left: 0px;
    height: 38%;
    width: 100%;
  }

  #donaciones-efectivo {
    top: 280px;
    width: 90%;
    left: 5px;


  }

  #nota {
    top: 490px;
    width: 60%;
    left: 20%;

  }

  /* Estilos para los items de donación */
  #donaciones-paypal {
    margin-top: 500px;
  }



  #columna-3 {
    top: 79%;
    height: 35%;

  }

}

@media screen and (max-width: 412px) {
  #body-contribuciones {
    height: 4880px;
  }

  #cont-contribuciones {
    top: 280px;
    height: 82.5%;
    border: none;
  }



  .titulo {
    position: absolute;
    top: 90px;
    height: 55px;
    width: 100%;


  }

  .titulo img {
    height: 100%;
    width: 100%;
    object-fit: fill;
    margin-left: 0px;
    border-radius: 10px;

  }

  #columna-1 {
    height: 41%;
    width: 100%;
  }



  #galeria {
    height: 89%;
  }

  #columna-2 {
    top: 41%;
    left: 0px;
    height: 38%;
    width: 100%;
  }

  #donaciones-efectivo {
    top: 280px;
    width: 100%;
    left: 0px;


  }

  #nota {
    top: 500px;
    width: 80%;
    left: 10%;

  }

  /* Estilos para los items de donación */
  #donaciones-paypal {
    margin-top: 500px;
  }



  #columna-3 {
    top: 79%;
    height: 35%;

  }

}


@media screen and (max-width: 393px) {
  #body-contribuciones {
    height: 4880px;
  }

  #cont-contribuciones {
    top: 280px;
    height: 82.5%;
    border: none;
  }



  .titulo {
    position: absolute;
    top: 100px;
    height: 55px;
    width: 100%;


  }

  .titulo img {
    height: 100%;
    width: 100%;
    object-fit: fill;
    margin-left: 0px;
    border-radius: 10px;

  }

  #columna-1 {
    height: 41%;
    width: 100%;
  }



  #galeria {
    height: 89%;
  }

  #columna-2 {
    top: 41%;
    left: 0px;
    height: 39%;
    width: 100%;
  }

  #donaciones-efectivo {
    top: 280px;
    width: 100%;
    left: 0px;


  }

  #nota {
    top: 500px;
    width: 80%;
    left: 10%;

  }

  /* Estilos para los items de donación */
  #donaciones-paypal {
    margin-top: 500px;
  }



  #columna-3 {
    top: 79.7%;
    height: 35%;

  }

}

@media screen and (max-width: 360px) {
  #body-contribuciones {
    height: 4920px;
  }

  #cont-contribuciones {
    top: 280px;
    height: 82.5%;
    border: none;
  }

  .titulo {
    position: absolute;
    top: 105px;
    height: 55px;
    width: 100%;


  }

  .titulo img {
    height: 100%;
    width: 100%;
    object-fit: fill;
    margin-left: 0px;
    border-radius: 10px;

  }

  #columna-1 {
    height: 40.5%;
    width: 100%;
  }



  #galeria {
    height: 88%;
  }

  #columna-2 {
    top: 40.6%;
    left: 0px;
    height: 40%;
    width: 100%;
  }

  #donaciones-efectivo {
    top: 280px;
    width: 100%;
    left: 0px;


  }

  #nota {
    top: 500px;
    width: 80%;
    left: 10%;

  }

  /* Estilos para los items de donación */
  #donaciones-paypal {
    margin-top: 500px;
  }



  #columna-3 {
    top: 80%;
    height: 34%;

  }

}

@media screen and (max-width: 320px) {
  #body-contribuciones {
    height: 5490px;
  }

  #cont-contribuciones {
    top: 280px;
    height: 82.5%;
    border: none;
  }

  .titulo {
    position: absolute;
    top: 105px;
    height: 55px;
    width: 100%;


  }

  .titulo img {
    height: 100%;
    width: 100%;
    object-fit: fill;
    margin-left: 0px;
    border-radius: 10px;

  }

  #columna-1 {
    height: 37%;
    width: 100%;
  }



  #galeria {
    height: 88%;
  }

  #columna-2 {
    top: 37%;
    left: 0px;
    height: 46%;
    width: 100%;
  }

  #n-cuenta-occidente h1,
#n-cuenta-occidente h2 {
    margin-top: -2px;
    font-size: 18px;
}

  #donaciones-efectivo {
    top: 350px;
    width: 100%;
    left: 0px;


  }

  #nota {
    top: 570px;
    width: 80%;
    left: 10%;

  }

  /* Estilos para los items de donación */
  #donaciones-paypal {
    margin-top: 450px;
  }



  #columna-3 {
    top: 83%;
    height: 34%;

  }

}